Page 1 of 1

IE9

Posted: Tue Apr 26, 2011 5:49 pm
by mathman
Are all versions of Avant compatible with IE9?

Re: IE9

Posted: Tue Apr 26, 2011 7:02 pm
by angeldust
What do you mean? They are both browsers, it's like asking is a Honda compliant with 2012 Toyota.
Avant is based upon the IE engine.

Re: IE9

Posted: Tue Apr 26, 2011 7:08 pm
by bigC
Actually only the 2011's run properly with IE9.

Re: IE9

Posted: Tue Apr 26, 2011 11:36 pm
by mathman
angeldust wrote:What do you mean? They are both browsers, it's like asking is a Honda compliant with 2012 Toyota.
Avant is based upon the IE engine.
I presume you don't realize that Avant is not a stand alone browser, but is a front end to IE.

Re: IE9

Posted: Tue Apr 26, 2011 11:39 pm
by mathman
bigC wrote:Actually only the 2011's run properly with IE9.
Thank you. I am using 2010 build 131, so I presume I should stay with IE8 until a new version of Avant (not test version) is ready.

Re: IE9

Posted: Wed Apr 27, 2011 2:08 am
by Pip
The latest beta versions are all running great with IE9 with no problem for me.

Re: IE9

Posted: Wed Apr 27, 2011 11:22 am
by mathman
Pip wrote:The latest beta versions are all running great with IE9 with no problem for me.
I'm conservative when it comes to new software. I prefer not to use beta versions of anything.

Re: IE9

Posted: Wed Apr 27, 2011 12:50 pm
by Pip
I've pretty much always trusted the Avant betas......but there have been a few where I have gone back to released versions.............I try to keep a trusted version in my downloads saved 'just in case'.........

Re: IE9

Posted: Mon May 02, 2011 5:21 pm
by mathman
Actually my real concern is with IE9. I like to wait a while before I use it. Does Avant perform any better on IE9? My main disappointment with Avant recently is that it is several times slower in starting in comparison with Orca or IE8.